<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
		【__ELEMENT_SITE_NAME__】 Pemberitahuan Biaya Pemeliharaan Akun Tidak Aktif
	</title>
	<body>
		Yth. Tuan/Nyonya __ELEMENT01__ __ELEMENT02__

		Terima kasih telah menggunakan __ELEMENT_SITE_NAME__.

		Biaya Pemeliharaan Akun Tidak Aktif telah didebit dari akun iWallet Anda.

		Waktu transaksi：　__ELEMENT03__
		Pesan： Biaya Pemeliharaan Akun Tidak Aktif
		Jumlah (Nomor transaksi):
		__ELEMENT04__

		Rincian transaksi ini juga dapat dilihat pada riwayat transaksi akun iWallet Anda.

		Jika Anda memiliki masalah atau pertanyaan, jangan ragu untuk menghubungi kami.
		Kami berkomitmen untuk memberikan pelanggan kami kualitas layanan tertinggi.


		━━━━━━━━━━━━━━━━━━
		Bantuan Pelanggan iWallet

		URL:__ELEMENT_BASE_URL__/
		Email:cs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>
